OOSIOP(4)

NAME
oosiop - Symbios/NCR 53C700 SCSI driver

SYNOPSIS

  arc
oosiop* at jazzio?

  hppa
oosiop0 at gsc?

scsibus* at oosiop?

DESCRIPTION
The oosiop driver provides support for the Symbios/NCR 53C700 SCSI controller chip.

For the Symbios/NCR 53C710 SCSI host adapters, use the osiop(4) driver.

For the Symbios/NCR 53C8xx PCI SCSI host adapters, use the siop(4) or esiop(4) driver.

SEE ALSO
cd(4), ch(4), esiop(4), intro(4), osiop(4), scsi(4), sd(4), siop(4), ss(4), st(4), uk(4), scsipi(9)

HISTORY
oosiop driver first appeared in NetBSD 2.0.

AUTHORS
The oosiop driver was originally written by Shuichiro URATA for the arc port. Izumi Tsutsui modified the driver to make it really machine independent for hppa.